#pragma once
#include "Mod.h"

class Jesus : public Mod {
public:
	Jesus() : Mod(_("Jesus"), _("Walk on water."), Category::MOVEMENT) {
		enabled = false;
	}

private:
	virtual auto onWorldTick(Player* _this) -> void;
};
